@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

.wrapper {
  background: url("../img/main-bg.jpg") center/cover no-repeat;
  font-family: "Roboto", sans-serif;
  margin: 0 auto;
  min-height: 100vh;
  overflow: hidden;
}

.header-container {
  max-width: 1028px;
  margin: 0 auto;
}

.header-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 46px;
}

.header-logo-link {
  display: flex;
  align-items: flex-start;
}

.header-logo-img {
  width: 53px;
  height: 47px;
}

.header-logo-text {
  margin-left: 8px;
  text-transform: uppercase;
  font-weight: 700;
  color: #FFFFFF;
  display: flex;
  flex-direction: column;
}

.header-logo-text1 {
  display: block;
  font-size: 29px;
  line-height: 30px;
}

.header-logo-text {
  display: block;
  font-size: 18px;
  line-height: 21px;
}

.header-logo-link:hover {
  /* color: #F26522; */
  filter: brightness(0) saturate(100%) invert(59%) sepia(44%) saturate(7401%) hue-rotate(350deg) brightness(102%) contrast(90%);
}

.header-contacts {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
  font-weight: 400;
  font-size: 18px;
  line-height: 18px;
  color: #FFFFFF;
}

.header-contacts-email {
  margin-bottom: 19px;
}

.header-contacts-email:hover {
  color: #F26522;
}

.header-contacts-phone:hover {
  color: #F26522;
}

.main {
  padding-top: 17px;
  padding-bottom: 11px;
  color: #FFFFFF;
}

.main-container {
  max-width: 1030px;
  margin: 0 auto;
}

.cards-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.card-link {
  display: flex;
  flex-direction: column;
  position: relative;
}

.card-link:hover > .card-hover {
  opacity: 1;
}

.card-link:hover > .card-link-title {
  color: #F26522;
}

.card-img-size {
  display: block;
  width: 300px;
  height: 220px;
  font-size: 18px;
}

.card-link-title {
  text-align: center;
  margin: 20px auto 37px;
  font-size: 18px;
}

.card-hover {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 7px 14px 8px 16px;
  background: #F26522;
  position: absolute;
  width: 100%;
  height: 55px;
  top: 165px;
  opacity: 0;
}

.card-hover-price {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}

.card-hover-price-from {
  font-size: 10px;
  margin-bottom: 8px;
}

.card-hover-price-number {
  font-size: 20px;
  line-height: 20px;
}

.card-hover-details {
  font-size: 14px;
  padding-right: 18px;
  position: relative;
}

.card-hover-details::after {
  content: "";
  position: absolute;
  background: url("../img/arrow-view_details.svg") center no-repeat;
  right: 0;
  top: 20%;
  width: 7px;
  height: 11px;
}

.footer-container {
  max-width: 306px;
  margin: 0 auto;
}

.footer-copy {
  text-align: center;
  font-size: 12px;
  line-height: 21px;
  color: #FFFFFF;
  padding-bottom: 15px;
}





